[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.DisplayRect

Rectangular area used to display information for the tabbed control.

## Declaration

Source position: comctrls.pp line 469

`protected property TCustomTabControl.DisplayRect : TRect read GetDisplayRect;`

## Description

DisplayRect is a read-only TRect property which contains the display rectangle for the tabbed control. The property value contains the TRect instance returned from the TWinControl.GetClientRect method.

## See also

TWinControl.GetClientRect |  | Gets the value for the ClientRect property.
TRect